---
cie1000PortMib: 1.3.6.1.4.1.9.9.832.1.11
cie1000PortMibObjects: 1.3.6.1.4.1.9.9.832.1.11.1
cie1000PortConfig: 1.3.6.1.4.1.9.9.832.1.11.1.2
cie1000PortConfigTable: 1.3.6.1.4.1.9.9.832.1.11.1.2.1
cie1000PortConfigEntry: 1.3.6.1.4.1.9.9.832.1.11.1.2.1.1
cie1000PortConfigIfIndex: 1.3.6.1.4.1.9.9.832.1.11.1.2.1.1.1
cie1000PortConfigShutdown: 1.3.6.1.4.1.9.9.832.1.11.1.2.1.1.2
cie1000PortConfigSpeed: 1.3.6.1.4.1.9.9.832.1.11.1.2.1.1.3
cie1000PortConfigAdvertiseDisabled: 1.3.6.1.4.1.9.9.832.1.11.1.2.1.1.4
cie1000PortConfigMediaType: 1.3.6.1.4.1.9.9.832.1.11.1.2.1.1.5
cie1000PortConfigFC: 1.3.6.1.4.1.9.9.832.1.11.1.2.1.1.6
cie1000PortConfigMTU: 1.3.6.1.4.1.9.9.832.1.11.1.2.1.1.7
cie1000PortConfigExcessiveRestart: 1.3.6.1.4.1.9.9.832.1.11.1.2.1.1.8
cie1000PortConfigPFC: 1.3.6.1.4.1.9.9.832.1.11.1.2.1.1.9
cie1000PortConfigFrameLengthCheck: 1.3.6.1.4.1.9.9.832.1.11.1.2.1.1.10
cie1000PortStatus: 1.3.6.1.4.1.9.9.832.1.11.1.3
cie1000PortStatusInformationTable: 1.3.6.1.4.1.9.9.832.1.11.1.3.1
cie1000PortStatusInformationEntry: 1.3.6.1.4.1.9.9.832.1.11.1.3.1.1
cie1000PortStatusInformationIfIndex: 1.3.6.1.4.1.9.9.832.1.11.1.3.1.1.1
cie1000PortStatusInformationLink: 1.3.6.1.4.1.9.9.832.1.11.1.3.1.1.2
cie1000PortStatusInformationFdx: 1.3.6.1.4.1.9.9.832.1.11.1.3.1.1.3
cie1000PortStatusInformationFiber: 1.3.6.1.4.1.9.9.832.1.11.1.3.1.1.4
cie1000PortStatusInformationSpeed: 1.3.6.1.4.1.9.9.832.1.11.1.3.1.1.5
cie1000PortStatusInformationSFPType: 1.3.6.1.4.1.9.9.832.1.11.1.3.1.1.6
cie1000PortStatusInformationSFPVendorName: 1.3.6.1.4.1.9.9.832.1.11.1.3.1.1.7
cie1000PortStatusInformationSFPVendorPN: 1.3.6.1.4.1.9.9.832.1.11.1.3.1.1.8
cie1000PortStatusInformationSFPVendorRev: 1.3.6.1.4.1.9.9.832.1.11.1.3.1.1.9
cie1000PortStatusInformationSFPVendorSN: 1.3.6.1.4.1.9.9.832.1.11.1.3.1.1.10
cie1000PortStatusInformationRxUtilization: 1.3.6.1.4.1.9.9.832.1.11.1.3.1.1.11
cie1000PortStatusInformationTxUtilization: 1.3.6.1.4.1.9.9.832.1.11.1.3.1.1.12
cie1000PortStatusInformationRxErrorUtilization: 1.3.6.1.4.1.9.9.832.1.11.1.3.1.1.13
cie1000PortStatusInformationTxErrorUtilization: 1.3.6.1.4.1.9.9.832.1.11.1.3.1.1.14
cie1000PortStatusVeriPhyResult: 1.3.6.1.4.1.9.9.832.1.11.1.3.3
cie1000PortStatusVeriPhyResultTable: 1.3.6.1.4.1.9.9.832.1.11.1.3.3.1
cie1000PortStatusVeriPhyResultEntry: 1.3.6.1.4.1.9.9.832.1.11.1.3.3.1.1
cie1000PortStatusVeriPhyResultIfIndex: 1.3.6.1.4.1.9.9.832.1.11.1.3.3.1.1.1
cie1000PortStatusVeriPhyResultVeriPhyStatusPairA: 1.3.6.1.4.1.9.9.832.1.11.1.3.3.1.1.2
cie1000PortStatusVeriPhyResultVeriPhyStatusPairB: 1.3.6.1.4.1.9.9.832.1.11.1.3.3.1.1.3
cie1000PortStatusVeriPhyResultVeriPhyStatusPairC: 1.3.6.1.4.1.9.9.832.1.11.1.3.3.1.1.4
cie1000PortStatusVeriPhyResultVeriPhyStatusPairD: 1.3.6.1.4.1.9.9.832.1.11.1.3.3.1.1.5
cie1000PortStatusVeriPhyResultVeriPhyLengthStatusPairA: 1.3.6.1.4.1.9.9.832.1.11.1.3.3.1.1.6
cie1000PortStatusVeriPhyResultVeriPhyLengthStatusPairB: 1.3.6.1.4.1.9.9.832.1.11.1.3.3.1.1.7
cie1000PortStatusVeriPhyResultVeriPhyLengthStatusPairC: 1.3.6.1.4.1.9.9.832.1.11.1.3.3.1.1.8
cie1000PortStatusVeriPhyResultVeriPhyLengthStatusPairD: 1.3.6.1.4.1.9.9.832.1.11.1.3.3.1.1.9
cie1000PortControl: 1.3.6.1.4.1.9.9.832.1.11.1.4
cie1000PortControlStatisticsClear: 1.3.6.1.4.1.9.9.832.1.11.1.4.1
cie1000PortControlStatisticsClearTable: 1.3.6.1.4.1.9.9.832.1.11.1.4.1.1
cie1000PortControlStatisticsClearEntry: 1.3.6.1.4.1.9.9.832.1.11.1.4.1.1.1
cie1000PortControlStatisticsClearIfIndex: 1.3.6.1.4.1.9.9.832.1.11.1.4.1.1.1.1
cie1000PortControlStatisticsClearStatisticsClear: 1.3.6.1.4.1.9.9.832.1.11.1.4.1.1.1.2
cie1000PortControlVeriPhyStart: 1.3.6.1.4.1.9.9.832.1.11.1.4.2
cie1000PortControlVeriPhyStartTable: 1.3.6.1.4.1.9.9.832.1.11.1.4.2.1
cie1000PortControlVeriPhyStartEntry: 1.3.6.1.4.1.9.9.832.1.11.1.4.2.1.1
cie1000PortControlVeriPhyStartIfIndex: 1.3.6.1.4.1.9.9.832.1.11.1.4.2.1.1.1
cie1000PortControlVeriPhyStartStart: 1.3.6.1.4.1.9.9.832.1.11.1.4.2.1.1.2
cie1000PortStatistics: 1.3.6.1.4.1.9.9.832.1.11.1.5
cie1000PortStatisticsRmonStatisticsTable: 1.3.6.1.4.1.9.9.832.1.11.1.5.1
cie1000PortStatisticsRmonStatisticsEntry: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1
cie1000PortStatisticsRmonStatisticsIfIndex: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.1
cie1000PortStatisticsRmonStatisticsRxDropEvents: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.2
cie1000PortStatisticsRmonStatisticsRxOctets: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.3
cie1000PortStatisticsRmonStatisticsRxPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.4
cie1000PortStatisticsRmonStatisticsRxBroadcastPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.5
cie1000PortStatisticsRmonStatisticsRxMulticastPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.6
cie1000PortStatisticsRmonStatisticsRxCrcAlignErrPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.7
cie1000PortStatisticsRmonStatisticsRxUndersizePkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.8
cie1000PortStatisticsRmonStatisticsRxOversizePkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.9
cie1000PortStatisticsRmonStatisticsRxFragmentsPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.10
cie1000PortStatisticsRmonStatisticsRxJabbersPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.11
cie1000PortStatisticsRmonStatisticsRx64Pkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.12
cie1000PortStatisticsRmonStatisticsRx65to127Pkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.13
cie1000PortStatisticsRmonStatisticsRx128to255Pkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.14
cie1000PortStatisticsRmonStatisticsRx256to511Pkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.15
cie1000PortStatisticsRmonStatisticsRx512to1023Pkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.16
cie1000PortStatisticsRmonStatisticsRx1024to1518Pkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.17
cie1000PortStatisticsRmonStatisticsRx1519PktsToMax: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.18
cie1000PortStatisticsRmonStatisticsTxDropEvents: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.19
cie1000PortStatisticsRmonStatisticsTxOctets: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.20
cie1000PortStatisticsRmonStatisticsTxPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.21
cie1000PortStatisticsRmonStatisticsTxBroadcastPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.22
cie1000PortStatisticsRmonStatisticsTxMulticastPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.23
cie1000PortStatisticsRmonStatisticsTx64Pkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.24
cie1000PortStatisticsRmonStatisticsTx65to127Pkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.25
cie1000PortStatisticsRmonStatisticsTx128to255Pkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.26
cie1000PortStatisticsRmonStatisticsTx256to511Pkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.27
cie1000PortStatisticsRmonStatisticsTx512to1023Pkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.28
cie1000PortStatisticsRmonStatisticsTx1024to1518Pkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.29
cie1000PortStatisticsRmonStatisticsTx1519PktsToMax: 1.3.6.1.4.1.9.9.832.1.11.1.5.1.1.30
cie1000PortStatisticsIfGroupStatisticsTable: 1.3.6.1.4.1.9.9.832.1.11.1.5.2
cie1000PortStatisticsIfGroupStatisticsEntry: 1.3.6.1.4.1.9.9.832.1.11.1.5.2.1
cie1000PortStatisticsIfGroupStatisticsIfIndex: 1.3.6.1.4.1.9.9.832.1.11.1.5.2.1.1
cie1000PortStatisticsIfGroupStatisticsRxOctets: 1.3.6.1.4.1.9.9.832.1.11.1.5.2.1.2
cie1000PortStatisticsIfGroupStatisticsRxUnicastPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.2.1.3
cie1000PortStatisticsIfGroupStatisticsRxMulticastPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.2.1.4
cie1000PortStatisticsIfGroupStatisticsRxBroadcastPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.2.1.5
cie1000PortStatisticsIfGroupStatisticsRxNonUnicastPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.2.1.6
cie1000PortStatisticsIfGroupStatisticsRxDiscards: 1.3.6.1.4.1.9.9.832.1.11.1.5.2.1.7
cie1000PortStatisticsIfGroupStatisticsRxErrors: 1.3.6.1.4.1.9.9.832.1.11.1.5.2.1.8
cie1000PortStatisticsIfGroupStatisticsTxOctets: 1.3.6.1.4.1.9.9.832.1.11.1.5.2.1.9
cie1000PortStatisticsIfGroupStatisticsTxUnicastPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.2.1.10
cie1000PortStatisticsIfGroupStatisticsTxMulticastPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.2.1.11
cie1000PortStatisticsIfGroupStatisticsTxBroadcastPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.2.1.12
cie1000PortStatisticsIfGroupStatisticsTxNonUnicastPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.2.1.13
cie1000PortStatisticsIfGroupStatisticsTxDiscardPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.2.1.14
cie1000PortStatisticsIfGroupStatisticsTxErrorPkts: 1.3.6.1.4.1.9.9.832.1.11.1.5.2.1.15
cie1000PortStatisticsEthernetLikeStatisticsTable: 1.3.6.1.4.1.9.9.832.1.11.1.5.3
cie1000PortStatisticsEthernetLikeStatisticsEntry: 1.3.6.1.4.1.9.9.832.1.11.1.5.3.1
cie1000PortStatisticsEthernetLikeStatisticsIfIndex: 1.3.6.1.4.1.9.9.832.1.11.1.5.3.1.1
cie1000PortStatisticsEthernetLikeStatisticsRxPauseFrames: 1.3.6.1.4.1.9.9.832.1.11.1.5.3.1.2
cie1000PortStatisticsEthernetLikeStatisticsTxPauseFrames: 1.3.6.1.4.1.9.9.832.1.11.1.5.3.1.3
cie1000PortStatisticsQueuesStatisticsTable: 1.3.6.1.4.1.9.9.832.1.11.1.5.4
cie1000PortStatisticsQueuesStatisticsEntry: 1.3.6.1.4.1.9.9.832.1.11.1.5.4.1
cie1000PortStatisticsQueuesStatisticsIfIndex: 1.3.6.1.4.1.9.9.832.1.11.1.5.4.1.1
cie1000PortStatisticsQueuesStatisticsQueue: 1.3.6.1.4.1.9.9.832.1.11.1.5.4.1.2
cie1000PortStatisticsQueuesStatisticsRxPrio: 1.3.6.1.4.1.9.9.832.1.11.1.5.4.1.3
cie1000PortStatisticsQueuesStatisticsTxPrio: 1.3.6.1.4.1.9.9.832.1.11.1.5.4.1.4
cie1000PortStatisticsBridgeStatisticsTable: 1.3.6.1.4.1.9.9.832.1.11.1.5.5
cie1000PortStatisticsBridgeStatisticsEntry: 1.3.6.1.4.1.9.9.832.1.11.1.5.5.1
cie1000PortStatisticsBridgeStatisticsIfIndex: 1.3.6.1.4.1.9.9.832.1.11.1.5.5.1.1
cie1000PortStatisticsBridgeStatisticsRxBridgeDiscard: 1.3.6.1.4.1.9.9.832.1.11.1.5.5.1.2
cie1000PortMibConformance: 1.3.6.1.4.1.9.9.832.1.11.2
cie1000PortMibCompliances: 1.3.6.1.4.1.9.9.832.1.11.2.1
cie1000PortMibCompliance: 1.3.6.1.4.1.9.9.832.1.11.2.1.1
cie1000PortMibGroups: 1.3.6.1.4.1.9.9.832.1.11.2.2
cie1000PortConfigInfoGroup: 1.3.6.1.4.1.9.9.832.1.11.2.2.1
cie1000PortStatusInformationTableInfoGroup: 1.3.6.1.4.1.9.9.832.1.11.2.2.2
cie1000PortStatusVeriPhyResultTableInfoGroup: 1.3.6.1.4.1.9.9.832.1.11.2.2.3
cie1000PortControlStatisticsClearTableInfoGroup: 1.3.6.1.4.1.9.9.832.1.11.2.2.4
cie1000PortControlVeriPhyStartTableInfoGroup: 1.3.6.1.4.1.9.9.832.1.11.2.2.5
cie1000PortStatisticsRmonStatisticsTableInfoGroup: 1.3.6.1.4.1.9.9.832.1.11.2.2.6
cie1000PortStatisticsIfGroupStatisticsTableInfoGroup: 1.3.6.1.4.1.9.9.832.1.11.2.2.7
cie1000PortStatisticsEthernetLikeStatisticsTableInfoGroup: 1.3.6.1.4.1.9.9.832.1.11.2.2.8
cie1000PortStatisticsQueuesStatisticsTableInfoGroup: 1.3.6.1.4.1.9.9.832.1.11.2.2.9
cie1000PortStatisticsBridgeStatisticsTableInfoGroup: 1.3.6.1.4.1.9.9.832.1.11.2.2.10